.banner-hmodh{
    position: relative;
    max-width: var(--ltc-wrapper-width);
    margin: 0 auto;
    color: white;
    padding: clamp(40px, 20px + 5vw, 90px) clamp(20px, 10px + 5vw, 50px);
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 20px;
    background-position: center center;
    background-size: cover;
}

.banner-hmodh-title{
    font-size: clamp(24px, 22.1px + 2vw, 50px);
}

.banner-hmodh-overlay{
    position: absolute;
    top:0px;
    left:0px;
    width: 100%;
    height: 100%;
    background: linear-gradient(to bottom right, rgba(0, 0, 0, 0.9), rgba(0, 0, 0, 0.2));
    inset: 0;
}

.banner-hmodh-content{
    position: relative;
    z-index: 0;
}